@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:300italic,400,300);
@font-face {
    font-family: 'bebas_neueregular';
    src: url('BebasNeue-webfont.eot');
    src: url('BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('BebasNeue-webfont.woff') format('woff'),
         url('BebasNeue-webfont.ttf') format('truetype'),
         url('BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansLight';
    src: url('OpenSans-Light-webfont.eot');
    src: url('OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Light-webfont.woff') format('woff'),
         url('OpenSans-Light-webfont.ttf') format('truetype'),
         url('OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
p {
	margin-bottom: 0.5em;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*div {
	border: 1px solid #000;
	min-height: 200px;
}*/
.logo {
	max-width: 70%;
	margin-bottom: 10px;
	margin-top: 10px;
}
.bebassize1 {
	color: #fff;
	font-size: 40px;
	font-family: 'bebas_neueregular';'
	font-weight: normal;
	font-variant: normal;
}
.bebassize2 {
	color: #fff;
	font-size: 36px;
	font-family: 'bebas_neueregular';'
	font-weight: normal;
	font-variant: normal;
}
.bebassize3 {
	color: #fff;
	font-size: 52px;
	font-family: 'bebas_neueregular';
	font-weight: normal;
	font-variant: normal;
}
.bebassize4 {
	color: #fff;
	font-size: 32px;
	font-family: 'bebas_neueregular';
	font-weight: normal;
	font-variant: normal;
}
.wrapper {
	margin: 0 auto;
	max-width: 960px;
}
.triangulo {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 10px 0 10px;
    margin: 0 auto;
    margin-bottom: 30px;
}
.header .triangulo {
	border-color: #333 transparent transparent transparent;
}
.nosotros .triangulo {
	border-color: #F5CA59 transparent transparent transparent;
}
.clientes .triangulo {
	border-color: #F4F4F4 transparent transparent transparent;
}
.beneficios .triangulo {
	border-color: #9AB534 transparent transparent transparent;
}
.importancia1 .triangulo {
	border-color: #F4F4F4 transparent transparent transparent;
}
.importancia2 .triangulo {
	border-color: #45BBD7 transparent transparent transparent;
}
.contacto .triangulo {
	border-color: #f4f4f4 transparent transparent transparent;
}

.top, .header, .nosotros, .clientes, .beneficios, .importancia1, .importancia2, .contacto {
	overflow: hidden;
	padding-bottom: 30px;
}
.top {
	padding-left: 4.166666667%;
	padding-top: 8px;
	padding-bottom: 8px;
	background-color: #333;
}
.header {
	background-color: #FFCC00;
}
.nosotros {
	background-color: #f4f4f4;
}
.clientes {
	background-color: #9AB534;
}
.beneficios {
	background-color: #f4f4f4;
}
.importancia1 {
	background-color: #45bbdf;
}
.importancia2 {
	background-color: #f4f4f4;
}
.contacto {
	background-color: #9b5394;
}
.una-columna {
	clear: both;
	width: 91.66666667%;
	margin-left: 4.166666667%;
/*	border: 1px solid #000;*/
}
.dos-columnas {
	float: left;
	width: 43.75%;
	margin-left: 4.166666667%;
/*	border: 1px solid #000;*/
}
.tres-columnas {
	float: left;
	width: 27.77777778%;
	margin-left: 4.166666667%;
}
.galeria {
	clear: both;
	width: 91.66666667%;
	margin-left: 4.166666667%;
	overflow: hidden;
	padding-top: 15px;
}
.icono {
	float: left;
	width: 16%;
}
.icono img {
	max-width: 100%;
}
.img100 {
	float: left;
	width: 100%;
}
.img100 img {
	max-width: 100%;
}
.una-columna .icono {
	float: left;
	width: 11.36363636%;
}
.una-columna .icono img {
	max-width: 100%;
}

.contenido-texto-derecha {
	float: right;
	width: 80%;
	text-align: left;
}
.contenido-texto-izquierda {
	float: left;
	width: 100%;
	text-align: left;
}
.contenido-texto-centro {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.texto-una-columna {
	float: right;
	width: 86.36363636%;
	text-align: left;
}
.texto-plano-blanco, .texto-plano-negro {
	color: #fff;
	font-size: 14px;
	font-family: 'OpenSansLight', Arial, sans-serif;
	font-weight: 300;
	font-style: normal;
	line-height: 1.6em;
}
.texto-plano-blanco-2 {
	color: #fff;
	font-size: 11px;
	font-family: 'OpenSansLight', Arial, sans-serif;
	font-weight: 300;
	font-style: normal;
	line-height: 1.6em;
}
.texto-plano-negro {
	color: #4c4c4c;
}
.texto-plano-blanco-italic {
	color: #fff;
	font-size: 18px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-style: italic;
	line-height: 1.4em;
}

.titulo-cyan, .titulo-azul, .titulo-rojo, .titulo-blanco, .titulo-naranja, .titulo-magenta {
	color: #42C0FB;
	font-size: 20px;
	font-family: 'OpenSansLight', Arial, sans-serif;
	font-weight: normal;
	font-variant: normal;
	line-height: 1.2em;	
	padding-bottom: 10px;
}
.titulo-cyan {
	color: #42C0FB;
}
.titulo-azul {
	color: #326295;
}

.titulo-rojo {
	color: #EC5E4A;
}
.titulo-blanco {
	color: #fff;
}
.titulo-naranja {
	color: #F39E03;	
}
.titulo-magenta {
	color: #FF0084;
}
.titulo-seccion-rojo, .titulo-seccion-blanco {
	font-size: 40px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-variant: normal;
	line-height: 1.2em;	
	padding-bottom: 30px;
	padding-left: 20px;
}
.titulo-seccion-rojo {
	color: #EC5E4A;
}
.titulo-seccion-blanco {
	color: #fff;
}


@media screen and (max-width: 480px) {
	.dos-columnas, .tres-columnas {
		float: left;
		width: 91.66666667%;
		margin-left: 4.166666667%;
		margin-bottom: 30px;
	}
	.texto-una-columna {
		float: right;
		width: 86.36363636%;
		text-align: left;
	}
}
/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 481px) and (max-width : 768px) {
	.tres-columnas {
		float: left;
		width: 91.66666667%;
		margin-left: 4.166666667%;
		margin-bottom: 30px;
	}
}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 769px) and (max-width : 1024px) {

}